using InABox.API;
using InABox.Core;

namespace InABox.IPC
{
    
    public class RPCInfoHandler : RPCCommandHandler<IRPCServer,RPCInfoParameters,RPCInfoResponse> 
    {
        public override RPCInfoResponse? Execute(RPCInfoParameters? parameters)
        {
            var response = new RPCInfoResponse();
            
            return response;
        }

        public RPCInfoHandler(IRPCServer sender) : base(sender)
        {
        }
    }
}